List meter jobsAsk AIget https://api.staging.leap.energy/v1.1/jobs/metersList all meter upload jobs and their status.Query Paramsfilterarray of stringsOne or more filters to apply. Uses the AND approach, so all filters should match for meter jobs to show up. Use the /v1.1/jobs/meter-job-filters endpoint to retrieve all available filters that can be applied when querying meter jobs. When you provide multiple values for a key (e.g. transmission_region), the IN operator is used. Combine multiple filters like this: ?filter=file_name:Test&filter=status:FAILEDfilterADD stringpage_tokenstringIf there are more meter jobs to fetch, this token will be populated as next_page_token in the response. Use it to fetch the next page of meter jobs.page_sizeintegerDefaults to 100Amount of results to return. Defaults to 100.search_querystringSearch query to apply. Comma-separate multiple values. This is a free-text search that will be applied when searching through the meter jobs. Define the fields to search through in the search_fields parameter.search_fieldsarray of stringslength ≥ 0Fields to search through. Required if search_query is provided. If the string from search_query is found in any of these fields, the meter jobs will be included in the results.search_fieldsADD stringResponse 200List of jobsUpdated 8 months ago